# Tag Name: optgroup

## Description

Renders a Select Tag's OptGroup Tag

## Attributes

#### Dynamic Attributes Allowed: false
#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
disabled | false |  | false | String | Set the disable attribute.
label | false |  | false | String | Set the label attribute
list | false |  | false | String | Set the list attribute.
listCssClass | false |  | false | String | Property of list objects to get css class from
listCssStyle | false |  | false | String | Property of list objects to get css style from
listKey | false |  | false | String | Set the listKey attribute.
listTitle | false |  | false | String | Property of list objects to get title from
listValue | false |  | false | String | Set the listValue attribute.